Subject: Re: [PATCH] proc connector: reject unprivileged listener bumps

From: Evgeniy Polyakov <[email-masked]>
Date: Tue, 26 Feb 2013 12:46:06 +0400

Hi

On Mon, Feb 25, 2013 at 11:32:25PM -0800, Kees Cook ([email-masked]) wrote:
> While PROC_CN_MCAST_LISTEN/IGNORE is entirely advisory, it was possible
> for an unprivileged user to turn off notifications for all listeners by
> sending PROC_CN_MCAST_IGNORE. Instead, require the same privileges as
> required for a multicast bind.

Sounds resonable.
Not sure whether this is a candidate for stable release, but otherwise
Acked-by: Evgeniy Polyakov <[email-masked]>

-- 
	Evgeniy Polyakov